=====================
selfMFAResetPassword
=====================

Remove the UNIX password of your account
========================================


.. admonition:: usage
   :class: cmdusage

   --osh selfMFAResetPassword

.. program:: selfMFAResetPassword


Note that if your password is set, you'll be prompted for it.
Also note that this doesn't remove your UNIX password requirement, if set (see ``accountModify`` for this).
